gluegen.build.version=2.3.0-rc-20150203
gluegen.build.number=58
gluegen.build.id=2015-02-03_15-02-33
gluegen.build.branch=origin/master
gluegen.build.commit=72e348dfcdfe2aa2f0878950d943e738ea94422a
jogl.build.version=2.3.0-rc-20150203
jogl.build.number=67
jogl.build.id=2015-02-03_15-05-04
jogl.build.branch=origin/master
jogl.build.commit=b88ae2698abe197e64c8ec8571933eaf3b7b740a
jogl-demos.build.number=58
jogl-demos.build.id=2015-02-03_15-18-49
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=e62bfeb913ce2665670fc095203cddad724935a1
